Page 2 of 5 FirstFirst 1234 ... LastLast
Results 21 to 40 of 99

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrading WITHOUT Cydia blobs???

  1. #21
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,878
    Thanks
    8,108
    Thanked 17,646 Times in 8,026 Posts

    There is nothing you can do right now. If you are on 4.0 with no SHSH blobs then you are stuck there until a new jailbreak comes out for 4.0 that supports iphone 3GS. Right now the only iphone 3gs that can be jailbroken on 4.0 are old bootrom 3GS's that were jailbroken on 3.1.3 and then loaded with a custom jailbroken 4.0 firmware.

  2. #22
    Default Me too...
    Quote Originally Posted by jdmcelica View Post
    I'm on the same boat as you.. Bought an iPhone 3gs with ios4. Don't have 3.1.3 or lower blobs.. stuck with an iPod now

    I guess there are a bunch of us in this boat. Sure wish the previous guy hadn't done me the "favor" of the 4.0 upgrade. I thought I had worked it out even then as I have "old bootroms" and an earlier 3GS.

    One puzzlement..perhaps someone can explain it to me... Why does the 3GS have to have been previously JBed? Didn't upgrading to 4.0 neutralize any modifications that a previous jailbreak would have done?

    It IS a nice iPod touch though, isn't it?

  3. #23
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Quote Originally Posted by RetiredBilly View Post
    I guess there are a bunch of us in this boat. Sure wish the previous guy hadn't done me the "favor" of the 4.0 upgrade. I thought I had worked it out even then as I have "old bootroms" and an earlier 3GS.

    One puzzlement..perhaps someone can explain it to me... Why does the 3GS have to have been previously JBed? Didn't upgrading to 4.0 neutralize any modifications that a previous jailbreak would have done?

    It IS a nice iPod touch though, isn't it?
    If it had been previously jailbroken, the SHSHs might've been saved. Also, it needs to be jailbroken in order to allow a custom 4.0 firmware.
    We're all just toymakers in the game of life.

  4. #24
    Quote Originally Posted by Yosagi View Post
    While I know I cant downgrade now, would installing a hacktivated iOS 4.0 possibly work? The only tool available to do this is sn0wbreeze and im not sure I'm doing it right. Whenever I try i get the following msg after scanning the 4.0 ipsw



    Is this normal? Someone said they might be willing to cook a 4.0 hacktivated firmware for me. If you think it would work, I'd definitely appreciate it if the offer still stands.

    Do I need to let iTunes connect to the real gs.apple.com if I'm using a 4.0 firmware (cooked or non-cooked)?
    You won't be able to do this because the CUSTOM restore ipsw needs a jailbroken 3.1.2 /3.1.3 to work

  5. #25
    same boat here. been on the internet litterally all day reading, searching, almost bought that iphoneundo crap. may work, may not, seems kinda shady though. but it seems like the only thing we can do at this point is wait. i've been spinning my wheels all day, i need a f*ing nap lol

  6. #26
    Hey there just throwing a bunch of info i learned from dealing with a 3gs iphone old bootrom 359.3 that i got off craigslist with os 4.0 already installed.

    Well i though i could jailbreak and unlock but i was wrong.

    If your with a 3gs with old bootrom like me a model that is besides the mc model and with the 4.0 firmware already installed theres no way to jailbreak YET. To actually get a jailbreak on your iphone, and this is something that just seems no one has the capacity to put into the most clearest terms is :

    -To be able to have a jailbroken iphone that is running OS 4.0 YOU MOST FIRST OF ALL HAVE TO HAVE A IPHONE THAT IS ALREADY JAILBROKEN BUT THAT JAILBROKEN FIRMWARE HAS TO BE A OLDER FIRMWARE BESIDES 4.0!! Simplicity and clarity! something I found no one took the time to explain on every forum i studied.

    -To install and have a jailbroken iphone with OS 4.0 You will do a upgrade to a jailbroken firmware! unless you already installed a BETA os 4.0 then you could possibly still jailbreak but thats not the common scenario im explaining here. HENCE the snowbreeze deal saying you have to have a already jailbroken iphone.They lacked the few words to say +You cannot jailbreak this phone unless you are upgrading from a older firmware than 4.0 that is already jailbroken+ that would eliminate so much hassle.

    Its kind of like a bunch of people decided to speed trap people into thinking they can install any os 4.0 and be able to jailbreak it some how or rather.Despite them giving everyone the clarity to say that you have to upgrade to the PRE jailbroken os 4.0.

    I hope this helps alot of you out and keeps any of you from accidentally upgrading your firmware and getting stuck with a unactivated iphone in os 4.0.

    ANOTHER NOTE if you installed firmware 4.0 and are stuck in the insert a valid sim (emergency calls only) screen you can put in a at&t sim in the phone adn it will activate the phone so you can get to the home screen.It took me almost 8 hours of fumbling around forums and trials and errors to get all this info.

    This will let you get back to your phone and at least be able to load a free itunes app like messageylite to still send free sms to any cell phones and recieve sms on your iphone with a wifi connection so your not totally screwed out of a phone with no capabilites besides playing audio video etc.As for VOIP I havent found anything to use yet. But if someone knows of any please do let me know and post it here for everyone else so we can at least still be able to utilize our unlocked activated iphones.

    BEst wishes everyone and i hope as hell soon we get a jailbreak for the 3gs os 4.0
    Last edited by raventhelost777; 2010-06-26 at 03:54 AM. Reason: mispelled app

  7. #27
    Green Apple
    Join Date
    Jun 2010
    Posts
    30
    Thanks
    0
    Thanked 5 Times in 1 Post
    Thx for the info raven, I spent about 18 hours on this myself and only within the last few posts did I finally realize how it all works. I thought I knew everything after jailbreaking an iphone 3G, had no idea this many updates had come out since then though.

    I know jailbreaks come out randomly as the hackers out there figure it out, but how long on avg does it take? Are these guys releasing jailbreaks every month or so? I might be able to just hold on to the phone long enough until then if thats the case.

    And thx for the ATT sim card info, I really needed to know that. At least I can use it as an ipod in my car now.

  8. #28
    No prob. In case you want to keep your iphone itunes free until you find a jailbreak you can always use copytransmanager free its what i use to sync movies, books for ibooks, movies etc without the hassle and worry of itunes its alot easier to.

    Well from my understanding at the LEAST it would take perhaps 2 weeks until a beta jailbreak for os 4 will be out but this is just from my judgement I could be totally off.And for the most part we could possibly have to wait a long time perhaps a couple months.

    But I do have faith that withing the next month there should be some sort of a jailbreak out for the os 4.0 at least in beta testing.

  9. #29
    Ok so I just did this to help you out.

    Follow these instructions:

    Download and install Umbrella

    Open it, and check the advance box.

    Change your device/version to: iPhone 3GS 3.1.3 (yes i know you have 4.0)

    Click save my SSH. You may have to wait a while, but it should work.

    Start the TSS server, and make sure the SHSH shows up when you click Display SHSHs

    After that open iTunes, you can use 9.2.

    Do a custom restore, and restore iPhone2,1_3.1.3_7E18_Restore.ispw
    (you can find links for it online.)

    After that you WILL get a 1015 error. This is fine.

    Solution to this if you want to use the Spirit, or just use the phone Open blackra1n and make it rain.
    (Dont worry this wont jailbreak your iphone, it will just make it exit the recovery boot loop.)

    Now you have iPhone 3.1.3 Restored. :-) you can go from there.

  10. #30
    im getting this when i try to save my shsh

    >> Processing SHSH Request... >> This device isn't eligible for the requested build.

  11. #31
    Quote Originally Posted by raventhelost777 View Post
    im getting this when i try to save my shsh

    >> Processing SHSH Request... >> This device isn't eligible for the requested build.
    What iphone version do you have? I just did the same steps on my computer.

    I had to fudge with it a little. after i did that i actually unchecked advance and tried again. Then it worked. Ill do somemore work.

    UPDATE: Did a little more digging. So one thing to do is remove the .shsh file. This can only be removed using the terminal in MAC OSX. On the other hand they are found in the .shsh file in Documents on windows.

    Remember I have only tested this with the iPhone 3GS with the new boot Rom. But I was able to back up the SHSH 3.1.3 Blob while on 4.0.
    Last edited by Cassiel; 2010-06-26 at 10:53 AM.

  12. #32
    Green Apple
    Join Date
    Jun 2010
    Posts
    30
    Thanks
    0
    Thanked 5 Times in 1 Post
    Im having same problem as raven. I tried searching for any shsh files in the documents folders of windows (entire system actually) and found nothing. The only time a folder or file was created with "shsh" in the name was when I copied the 4.0 SHSH using TinyUmbrella as an experiment. But if I set umbrella to 3.1.3 like you said, then i get the same "Processing SHSH Request... >> This device isn't eligible for the requested build." error.


    Thanks for taking another stab at it though!

    edit: FWIW - Everything I've done up to now I have duplicated on both a Win7-64bit and XP-32bit system. Including all firmware update attempts, patching, jailbreaking, Umbrella, etc.
    Last edited by Yosagi; 2010-06-26 at 11:25 AM.

  13. #33
    Son of a B****. So what I just looked up is that the way that Umbrella does things is that it looks a surik's servers first. Mine was backed up on his server, so I think your stuck. Although like I posted on a couple of places, the upgrade jailbreak shouldn't be that far off.

  14. #34
    I hope soon it will be here I am stoked about my new 3gs (new to me)

    heres a link to a nice site that shows the status of the jailbreaks.

    iPhone & iTouch Jailbreak / Unlock Matrix | jailbreakmatrix.com

  15. #35
    iPhone? More like MyPhone
    Join Date
    Oct 2009
    Location
    Fort Wayne, Indiana, United States
    Posts
    102
    Thanks
    4
    Thanked 6 Times in 5 Posts

    It seems I cannot downgrade anymore no matter how hard I try. I've downgraded to 3.1.2 from 4.0 before but it isn't letting me anymore. I keep getting the 3194 error and I have my HOSTS file modified as well as tried to pull my blobs from my own computer. Whats the deal?

  16. #36
    I have been getting that error as well with a few attempts.I tried looking it up and asking what does the error code stand for but so far nothing.

  17. #37
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,878
    Thanks
    8,108
    Thanked 17,646 Times in 8,026 Posts

    Not sure what that error is but I got it when using a computer with itunes 9.2 installed. Tried again on a computer with itunes 9.1 and it worked. Both computers had the hosts file modified properly.

  18. #38
    Quote Originally Posted by x98car View Post
    Not sure what that error is but I got it when using a computer with itunes 9.2 installed. Tried again on a computer with itunes 9.1 and it worked. Both computers had the hosts file modified properly.
    and again is that without shsh files saved? and what process did you use?

  19. #39
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,878
    Thanks
    8,108
    Thanked 17,646 Times in 8,026 Posts

    No, it is with SHSH saved. As I said in an earlier post if you do not have SHSH files then it is impossible for you to downgrade no matter what you try.

  20. The Following User Says Thank You to Simon For This Useful Post:

    raventhelost777 (2010-06-26)

  21. #40
    Of course yesterday, after I picked up my replacement 3GS from the apple store (after giving them my previously JB'd 3GS), I forgot all about the Cydia blobs and didn't bother jailbreaking, and then iTunes made me upgrade to 4.0 in order to restore to my most recent backup. So lame!

    Quote Originally Posted by Cassiel View Post
    Ok so I just did this to help you out.

    Follow these instructions:

    Download and install Umbrella

    Open it, and check the advance box.

    Change your device/version to: iPhone 3GS 3.1.3 (yes i know you have 4.0)

    Click save my SSH. You may have to wait a while, but it should work.

    Start the TSS server, and make sure the SHSH shows up when you click Display SHSHs

    After that open iTunes, you can use 9.2.

    Do a custom restore, and restore iPhone2,1_3.1.3_7E18_Restore.ispw
    (you can find links for it online.)

    After that you WILL get a 1015 error. This is fine.

    Solution to this if you want to use the Spirit, or just use the phone Open blackra1n and make it rain.
    (Dont worry this wont jailbreak your iphone, it will just make it exit the recovery boot loop.)

    Now you have iPhone 3.1.3 Restored. :-) you can go from there.
    What do you set for location? Localhost, Cydia, Apple?

    Edit: getting the same thing when I try to save to Cydia... not eligible. Wtf mang?
    Last edited by jbASU; 2010-06-26 at 08:22 PM.

Page 2 of 5 FirstFirst 1234 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •